Thunderbird 1.5

Guy Dalziel krendoshazin at gmail.com
Wed Apr 19 23:58:09 PDT 2006


Thunderbird, like firefox, refuses to compile against glibc 2.4
because of JB_BP not being exported, the
firefox-1.5.0.1-glibc2.4-1.patch fixes this, just a heads up.


More information about the blfs-dev mailing list